Subject: [os2genau_digest] No. 1057
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 22 Feb 2005 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 21 February 2005
 Number  1057
**************************************************

Subjects for today
 
1  Re:  Dvd  /Cd   R/RW : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  Dvd  /Cd   R/RW : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 21 Feb 2005 08:40:42 +1100
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Dvd  /Cd   R/RW

Hi all,

My first system was a PC-XT with zero HDs and two 5.25 floppies, a whole 
640k on board.  Then I moved to an IBM PS/2 model 35 386sx, which is 
still going and running Warp 3 at the moment.  I've also found along the 
way,  a PS/2 Model 50 that I picked up from Ian, and 2 IBM PS/2 55's.  
All are still functional although the Model 50 has an increasing number 
of errors popping up on the HD.  The battery needs replacing also (so it 
won't boot at the moment.  Yay IBM) and I can't be bothered getting one 
just yet.

With all that old hardware, my question about RSJ and one cd burner is 
kinda stupid... der ;-)

Cheers
G
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 21 Feb 2005 09:00:44 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Dvd  /Cd   R/RW

Gavin Miller said:

> With all that old hardware, my question about RSJ and one cd burner is
> kinda stupid... der ;-)

why ?

in the past, I have used RSJ on my old Thinkpad 750 which, if memory
serves me right, is a 486SL, which, if I recall, is a fast 386 with math
co-processor

(at least I think I did)

-- 
Voytek
----------------------------------------------------------------------------------